activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Clebert Suconic <clebert.suco...@gmail.com>
Subject Re: Version compatibility from ActiveMQ_all5.14.5.jar to Active_MQ Client 5.14.5.jar
Date Tue, 23 Jan 2018 13:45:39 GMT
I have recently developed a little test framework to validate version
compatibility in artemis using groovy and different class loafers.  It’s
very simple but it’s the sort of simplification that took a lot of work to
be that simple.


Perhaps it could be brought into activemq5?

On Tue, Jan 23, 2018 at 5:25 AM mohanakshi <mohanakshi.h-s@capgemini.com>
wrote:

> Hi,
> We have tested ActiveMQ_all5.14.5.jar in test environment which was working
> fine, but same didnt work in production env!!..
> when jar is replaced with Active_MQ Client 5.14.5.jar connectivity started
> working again. Please let us know what is the difference between
> ActiveMQ_all5.14.5.jar to Active_MQ Client 5.14.5.jar.
>
> Thanks in advance.
>
> Regards,
> Mohanakshi
>
>
>
> --
> Sent from:
> http://activemq.2283324.n4.nabble.com/ActiveMQ-Dev-f2368404.html
>
-- 
Clebert Suconic

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message